

.page-visual .img {
        background: url(../img/page-visual-1.jpg) no-repeat;
    background-size: cover;
}
.car{
	    padding: 23px 0;
    background-image: url(../../../common/img/pattern-1.png) , url(../img/bg-img-1.jpg);
    background-repeat: repeat,no-repeat;
    background-size: auto,cover;
}

/*.content:nth-of-type(2n+1) .car-box {
    background-color: #f7fc19;
}

.content:nth-of-type(2n) .car-box{
    background-color: #fff;
}
*/
.row:nth-of-type(2n+1) .content:nth-of-type(2n+1) .car-box {
    background-color: #f7fc19;
}

.row:nth-of-type(2n+1) .content:nth-of-type(2n) .car-box {
    background-color: #fff;
}

.row:nth-of-type(2n) .content:nth-of-type(2n+1) .car-box {
    background-color: #fff;
}

.row:nth-of-type(2n) .content:nth-of-type(2n) .car-box {
    background-color: #f7fc19;
}


.car-box{
    padding: 16px;
}



.car th{
    color: #313131;

}

.car th:nth-of-type(2n){
    padding-left: 32px;
}

.car th{
    padding-right: 10px;
}

.car .ttl{
    color: #000;
}